---
- name: "envoyer du fichier main.c"
  copy:
    src: ../../../../site/upload/main.c
    dest: /home/pi/capteur{{capteur}}/main.c
    owner: root
    group: root
    mode: '0644'
  when: ordre == 0

- name: "execution du script lancer"
  shell: /home/pi/capteur{{capteur}}/lancer.sh
  when: ordre == 0 

- name: "execution du script stop"
  shell: /home/pi/capteur{{capteur}}/stop.sh
  when: ordre == 1 

- name: "execution du script"
  file:
    path: /home/pi/capteur{{capteur}}
    state: absent
  when: ordre == 2 